[Desktop Entry]
Type=Service
Icon=kitchensync
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_kitchensync
X-TDE-KontactPluginVersion=6
X-TDE-KontactPartLibraryName=libkitchensyncpart

X-TDE-PluginInfo-Name=kontact_kitchensync
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=Sync

Comment=Synchronization Component (Kitchensynk Plugin)
